/*
 * mazda_can.h
 *
 *  Created on: Mar 17, 2022
 *      Author: v0stap
 */

#ifndef INC_MAZDA_CAN_H_
#define INC_MAZDA_CAN_H_
void MAZDA_Send_Data(void);
void MAZDA_CAN_Read(void);


#endif /* INC_MAZDA_CAN_H_ */
